header
{
	background:url(../Images/png/yellow_star.png) top left repeat-x,#CCBBFF;
	background-size:contain;
	padding:15px;
	position:relative;
}
.header-title
{
	font-family:Georgia;
	font-weight:bold;
	color:#4169E1;
	text-shadow: 1px 1px 1px black;
}
.header-title2
{
	color:#4169E1;
	text-shadow: 1px 1px 1px black;
}

.img-top-banner {
	width:100%;
}

.nav-container {
	padding-left: 0;
	padding-right: 0;
}

.navbar-nav .nav-item {
	margin-left: 5px;
}

/* Link Disbling in the NavBar */
a.nav-link.disabled {
	cursor: not-allowed;
}

/* Navigation - Current position */
.breadcrumb p {
	font-size: 0.8rem;
	margin: 0;
}
footer
{
	background-color:#EFF7F7;
	border-top:black solid 1px;
	padding:15px 20px;
	
}
footer.margin-top {
	margin-top: 20px;
}

footer h6 {
	font-weight: bold;
}

footer.blockquote-footer
{
	margin-top:inherit;
	background-color:inherit;
	padding:inherit;
	border-top:inherit;
}
.footer-head
{
	color:#000099;
}
.footer-content
{
	color:#6633ff;
}

/* GEneral class created for our Usage. */
.img-fit-within {
	max-height: 100%;
	max-width: 100%;
}
img.img-center {
	margin:auto !important;
}
img.img-full-width {
	width: 100%;
}
.title-lede {
	margin-bottom: 30px;
}
@media (max-width: 768px) {
	.title-lede {
		margin-bottom:20px;
	}
}
@media (max-width: 576px) {
	.title-lede {
		margin-bottom:10px;
	}
}

/* Lack of features in Bootstrap 4 */
.hidden-xl {
	display: none;
}
@media (max-width: 1200px) {
	.hidden-lg {
		display: none;
	}
}
@media (max-width: 992px) {
	.hidden-md {
		display: none;
	}
}
@media (max-width: 768px) {
	.hidden-sm {
		display: none;
	}
@media (max-width: 576px) {
	.hidden-xs {
		display: none;
	}
}
